<?php
/*Blog Page Settings*/
$wp_customize->add_section(
	'blog_page_settings',
	array(
		'priority'       => 6,
		'panel'          => 'construc',
		'title'          => __( 'Blog Settings', 'construc' ),
		'description'    => __( 'Customize Blog Page', 'construc' ),
		'capability'     => 'edit_theme_options',
	)
);
$wp_customize->add_setting(
	'blog_page_sidebar',
	array(
		'default' => 'right',
		'transport'            => 'refresh', // Options: refresh or postMessage.
		'capability'           => 'edit_theme_options',
		'sanitize_callback'    => 'construc_sanitize_radio'
	)
);
$wp_customize->add_control(
	'blog_page_sidebar',
	array(
		'label'       => __( 'Blog Sidebar', 'construc' ),
		'section'     => 'blog_page_settings',
		'type'        => 'radio',
		'choices'  => array(
			'left'  => __( 'Left Sidebar', 'construc' ),
			'right' => __( 'Right Sidebar', 'construc' ),
			'no' => __( 'No Sidebar', 'construc' ),
		),
	)
);

$wp_customize->add_setting(
	'blog_page_pagination',
	array(
		'default' => 'center',
		'transport'            => 'refresh', // Options: refresh or postMessage.
		'capability'           => 'edit_theme_options',
		'sanitize_callback'    => 'construc_sanitize_radio'
	)
);
$wp_customize->add_control(
	'blog_page_pagination',
	array(
		'label'       => __( 'Pagination Alignment', 'construc' ),
		'section'     => 'blog_page_settings',
		'type'        => 'radio',
		'choices'  => array(
			'left'  => __( 'Left', 'construc' ),
			'right' => __( 'Right', 'construc' ),
			'center' => __( 'center', 'construc' ),
		),
	)
);
